algorithm: MLP
criterion: Calibration
criterion_final:
- 0.34344009061654407
dataset: PPBR
hparams:
  batch_size: 256
  lr: 2.4962568252064587e-05
  weight_decay: 0.0001
representation: ECFP6
seed: 2
test_calibration_Pearson_0: 0.051963839679956436
test_calibration_Pearson_1: -0.05300841107964516
test_calibration_Pearson_2: -0.09434310346841812
test_calibration_Pearson_final: 0.051963839679956436
test_extra_mae_0: 0.5885884761810303
test_extra_mae_1: 0.6162521839141846
test_extra_mae_2: 0.6068873405456543
test_extra_mae_final: 0.5885884761810303
test_extra_pearson_0: -0.08736632019281387
test_extra_pearson_1: 0.04395679756999016
test_extra_pearson_2: -0.09872378408908844
test_extra_pearson_final: -0.08736632019281387
test_extra_r2_0: -0.003933548927307129
test_extra_r2_1: -0.003846883773803711
test_extra_r2_2: -0.009175896644592285
test_extra_r2_final: -0.003933548927307129
test_extra_spearman_0: -0.09659375995397568
test_extra_spearman_1: 0.11527761816978455
test_extra_spearman_2: -0.165116086602211
test_extra_spearman_final: -0.09659375995397568
test_performance_MAE_0: 0.5885884761810303
test_performance_MAE_1: 0.6162521839141846
test_performance_MAE_2: 0.6068873405456543
test_performance_MAE_final: 0.5885884761810303
train_val_split: Random
trial_seed: 9834
val_calibration_Pearson_0: 0.23921068012714386
val_calibration_Pearson_1: 0.40032467246055603
val_calibration_Pearson_2: 0.3907849192619324
val_calibration_Pearson_final: 0.23921068012714386
val_extra_mae_0: 0.5975974202156067
val_extra_mae_1: 0.8385045528411865
val_extra_mae_2: 0.6834089159965515
val_extra_mae_final: 0.5975974202156067
val_extra_pearson_0: 0.04796884208917618
val_extra_pearson_1: -0.2997077703475952
val_extra_pearson_2: -0.16301684081554413
val_extra_pearson_final: 0.04796884208917618
val_extra_r2_0: -0.014052271842956543
val_extra_r2_1: -0.03542792797088623
val_extra_r2_2: -0.0006867647171020508
val_extra_r2_final: -0.014052271842956543
val_extra_spearman_0: 0.021866528317332268
val_extra_spearman_1: -0.25355902314186096
val_extra_spearman_2: -0.13250745832920074
val_extra_spearman_final: 0.021866528317332268
val_performance_MAE_0: 0.5975974202156067
val_performance_MAE_1: 0.8385045528411865
val_performance_MAE_2: 0.6834089159965515
val_performance_MAE_final: 0.5975974202156067
